





.mrp-style-area .hide-information {
    display: none !important;
} 
#listing-details-view#listing-details-view.mrp-style-area .large-sidebar .listing-inquiry-form {
    display: none !important;
} 
} 
#listing-results-view#listing-results-view.mrp-style-area .inline-container .mrp-results-vow-toolbar-wrapper {
    display: none !Important;
} 
#listing-results-view.mrp-style-area .mrp-listing-custom-search-header {
    border-bottom: 0 !Important;
}

